IPSW-IDEV-DIAG(1)

NAME
ipsw-idev-diag - Diagnostics commands

SYNOPSIS
ipsw idev diag [flags]

DESCRIPTION
Diagnostics commands

OPTIONS
-h, --help[=false]
    help for diag

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-diag-bat(1), ipsw-idev-diag-info(1), ipsw-idev-diag-ioreg(1), ipsw-idev-diag-mg(1), ipsw-idev-diag-restart(1), ipsw-idev-diag-shutdown(1), ipsw-idev-diag-sleep(1)

HISTORY
26-Nov-2024 Auto generated by spf13/cobra